generatorName: php
templateDir: sp-api/resources/php-amazon-selling-partner-api
additionalProperties:
  invokerPackage: AmazonPHP\SellingPartner
  srcBasePath: src/AmazonPHP/SellingPartner
  modelPackage: Model\Finances\FinancialTransfers
  packageName: FinancialTransfers
files:
  api.mustache:
    templateType: API
    destinationFilename: /FinancialTransfersSDK.php
  api_interface.mustache:
    templateType: API
    destinationFilename: /FinancialTransfersSDKInterface.php